/* Nuff Global stylesheet */

/* Misc */
body
{
    margin-top:10px;
    margin-left:10px;
}

/* Boxes */
.boxHeader, .boxBody, .formBoxBody
{
	border-style: solid;
	border-color: #55595A;
	border-width: 0px;
	padding: 3px;
}

.boxHeader {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.boxBody {
    color: #000000;
}

.formBoxBody {
    padding: 6px;
}

.boxText {
    color: #000000;
	font-size: 12px;
}

.formBoxBody {
    padding: 6px;
}

/* Forms */
form {
    margin: 0px;
}

/* Images */
.bodyImage
{
	float:right;
	margin-bottom: 5px;
	margin-left: 5px;
}

/* links */
a:link,
a:visited,
a:hover, 
a:active
{
    color: #015f9b;
    text-decoration: underline;
}

a.noUnderLine:link,
a.noUnderLine:visited,
a.noUnderLine:hover, 
a.noUnderLine:active
{
    color: #015f9b;
    text-decoration: none;
}

/* Standardfonter */
body, div, span, p, td, pre
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}

p {margin-top:0px; margin-bottom:12px;}
h1 { font-size: 14px; font-weight: bold; margin-bottom: 4px; margin-top:12px; }
h2 { font-size: 13px; font-weight: bold; margin-top:0px;}
h3 { font-size: 12px; margin-bottom:0px; margin-top:0px;}
h4 { font-size: 12px; margin-bottom:0px; margin-top:0px;}
h5 { font-size: 12px; margin-bottom:0px; margin-top:0px;}
b, strong { font-size: 12px; font-weight: bold;}
.bigheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #015f9b;
	font-weight: bold;
}
.smallheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: lighter;
	color: #015f9b;
}
.boxBody p .original titel {
	color: #000;
}
.boxBody p .original {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.english {
	font-weight: bold;
}
.boxBody p .english {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	page-break-after: always;
}
.boxBody .english {
	font-style: italic;
}
.filmtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #003;
}
